Subject: [AAA-WG]: Base -10 draft now online

From: Bernard Aboba <[email-masked]>
Date: Fri, 1 Mar 2002 21:32:13 -0800 (PST)

The Diameter Base -10 draft is now online. Many thanks to Jari Arkko and
John Loughney for editing it. 

Until they show up on the IETF archive, here is where you can get the
drafts:

http://www.drizzle.com/~aboba/AAA/draft-ietf-aaa-diameter-nasreq-09.txt
http://www.drizzle.com/~aboba/AAA/draft-ietf-aaa-mobileip-09.txt
http://www.drizzle.com/~aboba/AAA/draft-ietf-aaa-diameter-cms-04.txt
http://www.drizzle.com/~aboba/AAA/draft-ietf-aaa-diameter-10.txt